Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
new upstream sphinxtrain New version available: 5prealpha hide
uscan error liblouisxml debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://www.abilitiessoft.com/downloads.html liblouisxml-(.*)\.tar\.gz hide
uscan error speechd-up debian/watch: uscan returned an error: uscan returned an empty output hide
uscan error speakup-tools debian/watch: uscan returned an error: uscan returned an empty output hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
accerciser 3.14.0-1   3.22.0-2   3.22.0-4     3.22.0-5   3.22.0    
cicero 0.7.2-3     0.7.2-4      
console-braille 1.3   1.4     1.5      
dots 0.0.20100108-3        
ebook-speaker 2.8.1-1+deb8u1   4.1.0-2     4.1.0-3   4.1.0    
eflite 0.4.1-6   0.4.1-8     0.4.1-9   0.4.1    
espeak 1.48.04+dfsg-1   1.48.04+dfsg-5     1.48.04+dfsg-6   1.48.04    
espeakedit 1.48.03-3   1.48.03-4     1.48.03-5   1.48.03    
festvox-mbrola 1.95-1     1.95-2      
fonts-opendyslexic 20130616-1   20160623-1     20160623-2   20160623    
gnome-mousetrap   3.17.3-3     3.17.3-4   3.17.3    
java-atk-wrapper 0.30.5-1   0.33.3-13     0.33.3-14   0.33.2.xz    
liblouisxml 2.4.0-5   2.4.0-6     2.4.0-7   error    
pcaudiolib   1.0-1     1.0-2   1.0    
speakup 3.1.6.dfsg.1-2   3.1.6.dfsg.1-3     3.1.6.dfsg.1-4   3.1.6    
speakup-tools 1:0.0~git20121016.1-1   1:0.0~git20121016.1-2     1:0.0~git20121016.1-3   error    
speechd-up 0.5~20110719-5   0.5~20110719-6     0.5~20110719-7   error    
sphinxtrain 1.0.8-4   1.0.8+5prealpha-4     1.0.8+5prealpha-5   5prealpha    
yasr 0.6.9-5   0.6.9-6     0.6.9-7   0.6.9    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
accerciser 1 bugs graph 1 4 5 3              
cicero 0 bugs graph       15 7 6                
console-braille 0 bugs graph       2 7 1 1              
dots 0 bugs graph                      
ebook-speaker 1 bugs graph 1 2 1              
eflite 1 bugs graph 1 1 8 3 1              
espeak 9 bugs graph 1 1 2 16 4 2              
espeakedit 1 bugs graph 1 2 14 3              
festvox-mbrola 0 bugs graph       3 8 2                
fonts-opendyslexic 0 bugs graph       1 1 2              
gnome-mousetrap 0 bugs graph       3 6 2 buster/armhf buster/i386              
java-atk-wrapper 4 bugs graph 25 12 2 2              
liblouisxml 0 bugs graph       3 13 3 2              
pcaudiolib 0 bugs graph       7 1 1              
speakup 1 bugs graph 1 2 8 4              
speakup-tools 0 bugs graph       7 5 6              
speechd-up 1 bugs graph 1 3 8 6 1              
sphinxtrain 0 bugs graph       58 70 3 27              
yasr 1 bugs graph 1 2 10 3 3              

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
accerciser LP 7   3.22.0-2  3.22.0-4 
espeak LP 5   1.48.04+dfsg-5 
espeakedit LP 2   1.48.03-4 
gnome-mousetrap LP 8   3.17.3-3  3.17.3-3build1  3.17.3-3 
java-atk-wrapper LP 1   0.33.3-13 
liblouisxml LP     2.4.0-6build2  2.4.0-6build3  2.4.0-6 
speakup LP 4   3.1.6.dfsg.1-3 
speechd-up LP 3   0.5~20110719-6 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 2.86 seconds.